#wa-compcolor-lvc62wcc1dqmxqogzk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compimage-lvc62wcc1dqmxqqe4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-meb190gs1dsgpa4fls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-meb190gs1dsgpbr2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lvc62wcc1dqmxqqe4g {padding:0px 10px 0px 10px;}
#wa-compimage-padwrapper-meb190gs1dsgpa4fls {padding:0px 50px 0px 50px;}
#wa-compimage-padwrapper-meb190gs1dsgpbr2tc {padding:0px 15px 0px 15px;}
#wa-compsubpage-lvc62wcc1dqmxlw2n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lvc62wcc1dqmxlw2n4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lvc62wcc1dqmxlw2n4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-meb1eul91dsgq7mrgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-meb1eul91dsgq7mrgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-meb1eul91dsgq7mrgw>.wa-container-vspacer {height:0px;}
#wa-comptext-meb190gs1dsgpa4ef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 15px;}
#wa-comptext-meb19g0l1dsgq1dudc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 15px;}
#wa-container-lvc62wcc1dqmxqqcn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc62wcc1dqmxqqcn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc62wcc1dqmxqqcn4>.wa-container-vspacer {height:0px;}
#wa-container-lvc62wcc1dqmxqqfsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc62wcc1dqmxqqfsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc62wcc1dqmxqqfsw>.wa-container-vspacer {height:0px;}
#wa-container-lvc62wcc1dqmxsd85c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#404040;padding:25px 0px 0px 0px;}
#wa-container-lvc62wcc1dqmxsd85c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc62wcc1dqmxsd85c>.wa-container-vspacer {height:0px;}
#wa-container-lvc62wcc1dqmxu2k5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc62wcc1dqmxu2k5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc62wcc1dqmxu2k5c>.wa-container-vspacer {height:0px;}
#wa-container-lvc62wcc1dqmxu2lq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc62wcc1dqmxu2lq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc62wcc1dqmxu2lq8>.wa-container-vspacer {height:0px;}
#wa-container-lvc62wcc1dqmxu2nb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lvc62wcc1dqmxu2nb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lvc62wcc1dqmxu2nb4>.wa-container-vspacer {height:0px;}
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlo6e8>.wa-item-rowspacer {height:50px;}
#wa-row-lvc62wcc1dqmxlo6qo {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlo6qo>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlo734 {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlo734>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxltmrk>.wa-item-rowspacer {height:20px;}
#wa-row-lvc62wcc1dqmxlvy00 {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlvy00>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlw37k {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlw37k>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlw4cw {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlw4cw>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(255,255,255,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-nav li a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ed9436;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(237,148,54,0);}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lvc4zfc41dqmy1s6bk].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlo6qo {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlo6qo>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlo734 {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlo734>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlvy00 {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlvy00>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlw37k {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlw37k>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlw4cw {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlw4cw>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlo6qo {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlo6qo>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlo734 {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlo734>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlvy00 {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlvy00>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlw37k {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlw37k>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlw4cw {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlw4cw>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lvc4zfc41dqmxmaww0 {margin:0px 0px;}
#wa-row-lvc4zfc41dqmxmaww0>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlo6qo {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlo6qo>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlo734 {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlo734>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlvy00 {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlvy00>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlw37k {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlw37k>div {padding: 0px 0px;}
#wa-row-lvc62wcc1dqmxlw4cw {margin:0px 0px;}
#wa-row-lvc62wcc1dqmxlw4cw>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgsw8zps {margin:0px 0px;}
#wa-row-meb190gs1dsgsw8zps>div {padding: 0px 0px;}
#wa-row-meb190gs1dsgswab8g {margin:0px 0px;}
#wa-row-meb190gs1dsgswab8g>div {padding: 0px 0px;}
}
